Subject: Re: linux-next: duplicate patches in the bitmap tree

From: Yury Norov <[email-masked]>
Date: Wed, 8 Feb 2023 18:22:01 -0800

On Thu, Feb 09, 2023 at 01:02:24PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> The following commits are also in the net-next tree as different commits
> (but the same patches):
> 
>   2386459394d2 ("lib/cpumask: update comment for cpumask_local_spread()")
>   a99b18849bc8 ("net/mlx5e: Improve remote NUMA preferences used for the IRQ affinity hints")
>   af547a927f9f ("sched/topology: Introduce for_each_numa_hop_mask()")
>   439829e1bfba ("sched/topology: Introduce sched_numa_hop_mask()")
>   c0d13fba970d ("lib/cpumask: reorganize cpumask_local_spread() logic")
>   8ec0ffa233ab ("cpumask: improve on cpumask_local_spread() locality")
>   6139966175ca ("sched: add sched_numa_find_nth_cpu()")
>   ded3cee7db80 ("cpumask: introduce cpumask_nth_and_andnot")
> 
> These are commits
> 
>   2ac4980c57f5 ("lib/cpumask: update comment for cpumask_local_spread()")
>   2acda57736de ("net/mlx5e: Improve remote NUMA preferences used for the IRQ affinity hints")
>   06ac01721f7d ("sched/topology: Introduce for_each_numa_hop_mask()")
>   9feae65845f7 ("sched/topology: Introduce sched_numa_hop_mask()")
>   b1beed72b8b7 ("lib/cpumask: reorganize cpumask_local_spread() logic")
>   406d394abfcd ("cpumask: improve on cpumask_local_spread() locality")
>   cd7f55359c90 ("sched: add sched_numa_find_nth_cpu()")
>   62f4386e564d ("cpumask: introduce cpumask_nth_and_andnot")
> 
> in the net-next tree.
> 
> There are some slight differences (I got a conflict merging the bitmap
> tree today), but the net-next series is newer than the bitmap tree one ...

I removed those from bitmap-for-next. Let's move with net-next.